std::chrono::day::operatorunsigned(3)

NAME
std::chrono::day::operatorunsigned - std::chrono::day::operatorunsigned

Synopsis
   explicit constexpr operator unsigned() const noexcept; (since C++20)
   Returns the day value stored in *this.

Return value
   The day value stored in *this.

Example
// Run this code
 #include <iostream>
 #include <chrono>
 int main()
 {
     constexpr std::chrono::day d {15};
     constexpr unsigned day = static_cast<unsigned>(d);
     std::cout << "The day is: " << day << '\n';
 }

Output:
 The day is: 15